package com.liang.entity;

import java.io.Serializable;

/**
 * 专业专长(BaseSpeciality)实体类
 *
 * @author makejava
 * @since 2023-03-27 14:55:36
 */
public class BaseSpeciality implements Serializable {
    private static final long serialVersionUID = 710608663796924967L;

    private Integer id;
    /**
     * 名称
     */
    private String mc;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

}

